Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# colorbuttonsignals.hh File Reference

Gtk::ColorButton virtual signal handlers. More...

`#include <xfc/gtk/buttonsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ColorButtonSignals
    Abstract base class that implements the virtual signal handlers for Gtk::ColorButton. More...

## Detailed Description

Gtk::ColorButton virtual signal handlers.

Provides Gtk::ColorButtonSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::ColorButton objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3